html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}



@media (max-width: 1400px) {}



@media (max-width: 1300px) {
   .header-row{
       gap:0px;
   }
   
   .header .logo a img{
       width:150px;
   }
        }

@media (max-width: 1200px) {
  .container {
    max-width: 1140px;
  }

  h1 {
    font-size: 3.2rem;
    /* 32px */
  }

  h2 {
    font-size: 2.8rem;
    /* 28px */
  }

  h3 {
    font-size: 2.2rem;
    /* 22px */
  }

  h4 {
    font-size: 1.8rem;
    /* 18px */
  }

  h5 {
    font-size: 1.6rem;
    /* 16px */
  }

  h6 {
    font-size: 1.4rem;
    /* 14px */
  }

  p {
    font-size: 1.4rem;
    /* 14px */
  }

  /* header */

  .header .menu>ul>li>a {
    font-size: 1.2rem;
  }

  /* header */


  
  /* error 404 */

  .zero {
    margin: 0 120px 0 80px;
    height: 200px;
    width: 200px;
  }

  .zero::after {
    width: 80px;
    height: 80px;
  }

  .class4 {
    width: 40px;
    height: 200px;
  }

  .class4::before {
    width: 40px;
    height: 170px;
    top: -16px;
    left: -40px;
  }

  .class4::after {
    width: 40px;
    height: 170px;
    top: 33px;
    left: -17px;
  }



}

@media (max-width: 1000px) {


  .uspContainer h3.title {
    margin-left: auto !important;
  }

  .uspContainer h3.title br {
    display: none;
  }


}

@media (max-width: 992px) {

  h1 {
    font-size: 2.8rem;
    /* 28px */
  }

  h2 {
    font-size: 2.4rem;
    /* 24px */
  }

  h3 {
    font-size: 2rem;
    /* 20px */
  }

  h4 {
    font-size: 1.6rem;
    /* 16px */
  }

  h5 {
    font-size: 1.4rem;
    /* 14px */
  }

  h6 {
    font-size: 1.2rem;
    /* 12px */
  }

  p {
    font-size: 1.2rem;
    /* 12px */
  }

  /* header  */

  .header {
    border-bottom: 1px solid #c6c6c6;
  }

  .top-bar-cta ul li a {
    font-size: 1.4rem;
  }

  .top-bar-cta ul li:nth-child(1),
  .top-bar-cta ul li:nth-child(2) {
      display: none;
  }

  #header,
  #topbar {
    padding: 0% 4%;
  }
  #topbar {
    padding: 0.4rem 4%;
  }
  .topbar-flex {
    gap: 0px;
    justify-content: space-between;
  }

  .top-bar-cta {
    /* width: 100%; */
    width: 48%;
    /* justify-content: center; */
    justify-content: flex-start;
  }


  .social-media {
    width: 48%;
  }

  .footer-item-logo .social-media ul {
    text-align: left !important;
    justify-content: flex-start;
  }

  .social-media ul {
    /* justify-content: center; */
    justify-content: flex-end;
  }

  .social-media ul li {
    width: 20px;
    height: 20px;
    font-size: 1rem;
  }

  .cta-button .cta-primary {
    font-size: 1.2rem;
    padding: 10px 20px;
  }

  .header .item-center {
    order: 3;
    flex: 0 0 100%;
  }

  .header .item-left,
  .header .item-right {
    flex: 0 0 auto;
  }

  .v-center {
    justify-content: space-between;
  }

  .header .mobile-menu-trigger {
    display: flex;
    height: 30px;
    width: 30px;
    margin-left: 15px;
    cursor: pointer;
    align-items: center;
    justify-content: center;
  }

  .header .mobile-menu-trigger span {
    display: block;
    height: 2px;
    background-color: #333333;
    width: 24px;
    position: relative;
  }

  .header .mobile-menu-trigger span:before,
  .header .mobile-menu-trigger span:after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #333333;
  }

  .header .mobile-menu-trigger span:before {
    top: -6px;
  }

  .header .mobile-menu-trigger span:after {
    top: 6px;
  }

  .header .item-right {
    align-items: center;
  }

  .header .menu {
    position: fixed;
    width: 320px;
    background-color: #ffffff;
    left: 0;
    top: 0;
    height: 100%;
    overflow: hidden;
    transform: translate(-100%);
    transition: all 0.5s ease;
    z-index: 1099;
  }

  .header .menu.active {
    transform: translate(0%);
  }

  .header .menu>ul>li {
    line-height: 1;
    margin: 0;
    display: block;
  }

  .header .menu>ul>li>a {
    line-height: 50px;
    height: 50px;
    padding: 0 50px 0 15px;
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }

  .header .menu>ul>li>a i {
    position: absolute;
    height: 50px;
    width: 50px;
    top: 0;
    right: 0;
    text-align: center;
    line-height: 50px;
    transform: rotate(-90deg);
  }

  .header .menu .mobile-menu-head {
    display: flex;
    height: 50px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 501;
    position: sticky;
    background-color: #ffffff;
    top: 0;
  }

  .header .menu .mobile-menu-head .go-back {
    height: 50px;
    width: 50px;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    cursor: pointer;
    line-height: 50px;
    text-align: center;
    color: #000000;
    font-size: 16px;
    display: none;
  }

  .header .menu .mobile-menu-head.active .go-back {
    display: block;
  }

  .header .menu .mobile-menu-head .current-menu-title {
    font-size: 15px;
    font-weight: 500;
    color: #000000;
  }

  .header .menu .mobile-menu-head .mobile-menu-close {
    height: 50px;
    width: 50px;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    cursor: pointer;
    line-height: 50px;
    text-align: center;
    color: #000000;
    font-size: 25px;
  }

  .header .menu .menu-main {
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    height: auto;
  }

  .header .menu>ul>li .sub-menu.mega-menu,
  .header .menu>ul>li .sub-menu {
    visibility: visible;
    opacity: 1;
    position: absolute;
    box-shadow: none;
    margin: 0;
    padding: 15px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 65px;
    max-width: none;
    min-width: auto;
    display: none;
    transform: translateX(0%);
    overflow-y: auto;
  }

  .header .menu>ul>li .sub-menu.active {
    display: block;
  }

  @keyframes slideLeft {
    0% {
      opacity: 0;
      transform: translateX(100%);
    }

    100% {
      opacity: 1;
      transform: translateX(0%);
    }
  }

  @keyframes slideRight {
    0% {
      opacity: 1;
      transform: translateX(0%);
    }

    100% {
      opacity: 0;
      transform: translateX(100%);
    }
  }


  .menu-overlay {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1098;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s ease;
  }

  .menu-overlay.active {
    visibility: visible;
    opacity: 1;
  }

  .menu-offer-banner,
  .offer-menu-img {
    display: block;
  }


  .header-sidebar-btn-flex {
    display: flex;
    gap: 5px;
    margin-top: 15px;
    padding-left: 15px;
}


  /* header */


  .main-content {
    padding: 0% 4%;
  }

  .container {
    max-width: 960px;
    width: 95%;
  }

  /* faq */

  .acc-heading {
    font-size: 1.5rem !important;
  }



  /* ------------------------------------------------------------------- */

  section {
    padding: 3rem 0 !important;
  }

  /* footer */

  .footer-item-logo a img {
    width: 100%;
    max-width: 250px;
  }


  .footerbranchconrainer {
    width: 100% !important;
  }

  .text-wrapper .social-media{
    width: 100%;
  }
}

@media (max-width: 768px) {



  h1 {
    font-size: 2.4rem;
    /* 24px */
  }

  h2 {
    font-size: 2rem;
    /* 20px */
  }

  h3 {
    font-size: 1.8rem;
    /* 18px */
  }

  h4 {
    font-size: 1.6rem;
    /* 16px */
  }

  h5 {
    font-size: 1.4rem;
    /* 14px */
  }

  h6 {
    font-size: 1.2rem;
    /* 12px */
  }

  p {
    font-size: 1.4rem;
    /* 10px */
  }

  .heading {
    margin-bottom: 3rem;
  }

  .top-bar-cta ul li a {
    font-size: 1.4rem;
  }

  #header, #topbar  {
    padding-right: 8%;
    padding-left: 8%;
  }

  .header .item-left,
  .header .item-right {
    flex: 0 0 50%;
  }

  .header .logo a img {
    width: 100%;
    max-width: 150px;
    height: auto;
  }

  /* header */

  .container {
    max-width: 720px;
  }


  .main-content {
    padding-right: 8%;
    padding-left: 8%;
  }

  section {
    padding: 3rem 0 !important;
  }

  h3.title {
    font-size: 2.5rem;
    color: var(--second-color);
  }

  h4.box-title {
    font-size: 2.5rem;
  }


  /* banner */
  .home-slider-container {
    margin: 0px auto;
  }

  /* banner */


  .homeform input,
  .homeform select {
    width: 75%;
    background: white;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    font-family: "Montserrat", sans-serif
  }

  .homeform option {
    width: 100%;
    padding: 15px 20px;
    font-size: 16px;
    font-family: "Montserrat", sans-serif
  }


  .acc-heading {
    font-size: 1.5rem !important;
  }



  /* footer mobile */


  .footer {
    padding-bottom: 50px;
  }

  .whatsapp-widget {
    display: none;
  }


  .footer-mobile {
    position: fixed;
    bottom: 0;
    left: 0;
    display: block;
    right: 0;
    background: #fff;
    z-index: 998;
    width: 100%;
    height: 48px;
    z-index: 99999999999999999;
  }

  .footer-mobile a {
    display: inline-block;
    padding: 12px 9px;
    color: #000;
    text-decoration: none;
    width: 50%;
    font-weight: 60;
    border-radius: 4px;
    font-size: 14px;
    text-transform: uppercase;
    margin: 1px 0 0 0;
    text-align: center;
    float: left;
    font-weight: 500;
  }

  .footer-mobile a i {
    font-size: 18px;
    padding-right: 4px;
    position: relative;
    top: 2px;
    color: #383838;
  }

  .footer-mobile a:after {
    position: absolute;
    content: "";
    right: 0;
    left: 0;
    margin: 0 auto;
    height: 90%;
    width: 1px;
    bottom: 4%;
    background: #d3d3d3;
  }



  /* ---------------------------------------------------- */



  /* footer */

  .flex-footer{
    margin:1rem 0;
  }

  hr{
    width: 100%;
    height: 2px;
    background-color: white;
  }

  .footer-item-logo,
  .footer-item-clinic-text {
    width: 100%;
    margin-bottom: 1rem;
  }



  .footer-item {
    width: 100% !important;
    flex-basis: 100%;
    padding: 0 !important;
    margin-bottom: 2rem;
  }


  /* error 404 */

  .zero {
    margin: 0 90px 0 70px;
    height: 150px;
    width: 150px;
  }

  .zero::after {
    width: 60px;
    height: 60px;
  }

  .class4 {
    width: 30px;
    height: 150px;
  }

  .class4::before,
  .class4::after {
    width: 30px;
    height: 120px;
  }

  .class4::before {
    top: -10px;
    left: -30px;
  }

  .class4::after {
    top: 25px;
    left: -11px;
  }





}

@media (max-width: 576px) {


  h1 {
    font-size: 2rem;
    /* 20px */
  }

  h2 {
    font-size: 1.8rem;
    /* 18px */
  }

  h3 {
    font-size: 1.6rem;
    /* 16px */
  }

  h4 {
    font-size: 1.4rem;
    /* 14px */
  }

  h5 {
    font-size: 1.2rem;
    /* 12px */
  }

  h6 {
    font-size: 1rem;
    /* 10px */
  }

  p {
    font-size: 1.4rem;
    /* 10px */
  }


  .container {
    max-width: 100%;
  }

  .acc-heading {
    font-size: 1.5rem !important;
  }


  .header .item-left {
    flex: 0 0 40%;
  }

  .header .item-right {
    flex: 0 0 30%;
  }

  .header .logo a img {
    width: 100%;
    max-width: 250px;
    height: auto;
  }

  .top-bar-cta ul li a {
    font-size: 1rem;
  }

  #header, #topbar {
    padding-right: 8%;
    padding-left: 8%;
  }

  /* header  */


  /* banner */

  #desktop-size {
    display: none !important;
  }

  #mobile-size {
    display: block !important;
  }

  /* banner */



  .main-content {
    padding-right: 8%;
    padding-left: 8%;
  }

  /* top service */

  .goldencolor {
    padding: 0 0px !important;
  }

  .goldencolor .owl-prev {
    left: -20px !important;
  }

  .goldencolor .owl-next {
    right: -20px !important;
  }


  .homeform input,
  .homeform select {
    width: 100%;
    background: white;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    font-family: "Montserrat", sans-serif
  }

  .homeform option {
    width: 100%;
    padding: 15px 20px;
    font-size: 16px;
    font-family: "Montserrat", sans-serif
  }


   

  .error-section {
    padding: 20px;
  }

  .zero {
    margin: 0px 10px 0px -5px;
    height: 100px;
    width: 100px;
  }

  .zero::after {
    width: 50px;
    height: 50px;
  }

  .class4 {
    width: 20px;
    height: 100px;
  }

  .class4::before,
  .class4::after {
    width: 20px;
    height: 80px;
  }

  .class4::before {
    top: -6px;
    left: -20px;
  }

  .class4::after {
    top: 20px;
    left: -10px;
  }

}

@media (max-width: 380px) {


  /* header */

  .top-bar-cta ul {
    gap: 5px;
  }

  .top-bar-cta ul li a {
    font-size: 1rem;
  }



  #header, #topbar {
    padding-right: 4%;
    padding-left: 4%;
  }

  /* header */

}